@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

*:focus {
    outline: none;
}
body {
    max-width: 100%;
    overflow-x: hidden!important;
}

body{background:#fff;position:relative;padding:0;margin:0;font-size:16px;line-height: 1.25rem;color: #1f1914;letter-spacing: .45px;-webkit-font-smoothing:antialiased; overflow-x:hidden; font-family: "Nunito", sans-serif;font-weight: 400}a,a:active,a:link,a:hover{text-decoration:none!important;-webkit-transition:all .3s ease;transition:all .3s ease;outline:none!important;}h1,h2,h3,h4,h5,h6,.h6{font-family: "Jost", sans-serif;-webkit-transition: color .5s ease;-moz-transition: color .5s ease;-ms-transition: color .5s ease;-o-transition: color .5s ease;transition: color .5s ease;outline: none;font-weight: normal;color:inherit} p{font-weight: 500; text-align: inherit; margin-bottom: 20px;margin-top: 0px;line-height: 1.7} spacer:before{content:"\2044";display:inline;margin:0px 5px}spacer{display:inline;margin:0px 5px} .npm{ padding:0; margin: 0}.white-text{color:#fff!important}.golden-text{color:#ffc98a!important}.blue-text{color:#1d1d1d!important}
ul {list-style-type: none;padding-left: 0;margin: 0} button{border:0!important; outline: 0!important}.black-text{color:#010101} .p70{padding:70px 0;position: relative} .navbar-toggler {color: transparent} .container-fluid1{padding-left:45px; padding-right:45px} .text-left{text-align:left}.text-right{text-align:right}.text-center{text-align:center}.ml-auto, .mx-auto {margin-left: auto!important}

.copyright,.copyright a,footer a{color:#fff}.copyright{border-top:1px solid #ffc98a;padding:10px 0;margin-top:40px;font-size:13px}.copyright a:hover,.foot-icon i,footer a:hover{color:#ffc98a}footer h5{font-family:Nunito,sans-serif;font-size:16px}footer{background:#1d1d1d; padding:50px 0 0;position:relative;font-size:14px;color:#fff;z-index:1}footer .footer-shap{position:absolute;left:3%;bottom:10%}footer .footer-shape{position:absolute;top:20%;right:5%}.dance{-webkit-animation:2s infinite alternate dance;animation:2s infinite alternate dance}@keyframes dance{0%{-webkit-transform:scale(.5)}100%{-webkit-transform:scale(1.2)}}.bounce-animate3{animation-name:float-bob3;animation-duration:3s;animation-iteration-count:infinite;animation-timing-function:linear;-moz-animation-name:float-bob3;-moz-animation-duration:3s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:float-bob3;-ms-animation-duration:3s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;-o-animation-name:float-bob3;-o-animation-duration:3s;-o-animation-iteration-count:infinite;-o-animation-timing-function:linear}@keyframes float-bob3{0%,100%{-webkit-transform:translateY(-50px);transform:translateY(-50px)}50%{-webkit-transform:translateY(-20px);transform:translateY(-20px)}}.socials li,.socials li a{display:inline-block;margin-right:10px}.socials li:last-child,.socials li:last-child a{margin-right:0}.foot-icon{margin-bottom:10px}.foot-icon i{padding:2px 15px 0 0;float:left;font-size:16px}.foot-icon:last-child{margin-bottom:0}.socials{list-style:none;padding:0}.socials li a{-webkit-transition:.5s;transition:.5s;font-size:19px;border-radius:50%;text-align:center;width:40px;height:40px;padding-top:2px;vertical-align:middle;border:1px solid #ffc98a;color:#fff;display:table-cell}.socials li a:hover{background:#ffc98a;border-color:#ffc98a;color:#1d1d1d;border-radius:0}

.contact-section{background:url(../images/map-base.png) center center no-repeat #1d1d1d;width:100%}.contact-right,.icon-box{background-color:#ffc98a}.contact-left{color:#fff;padding:4rem 3rem; padding-left: 0; position:relative}.contact-left::before{content:"";position:absolute;top:0;left:0;right:0;bottom:0;background-image:radial-gradient(rgba(255,255,255,.05) 1px,transparent 1px);background-size:20px 20px;opacity:.3;z-index:0}.contact-left .content{position:relative;z-index:1}.section-label{    color: #1d1d1d;text-transform: uppercase;font-weight: 600;letter-spacing: 3px;margin-bottom: 1rem;font-size: 14px; display: inline-block;position: relative;z-index: 0;font-weight: bold;padding-left: 15px;padding-bottom: 10px}.section-label:before{background: #ffc98a;content: "";display: block;border-radius: 50%;left:0;width: 2.5rem;height: 2.5rem;position: absolute;z-index: -1;top: 0;margin-top:-10px}

.contact-left h2{font-size:2.5rem;font-weight:700;margin-bottom:1rem}.contact-left p{color:#fff;font-size:1rem;margin-bottom:2rem}.info-grid{display:grid;grid-template-columns:repeat(2,1fr);gap:1rem}.info-block{display:flex;align-items:flex-start;gap:1rem}.icon-box{color:#1d1d1d;width:50px;height:50px;display:flex;align-items:center;justify-content:center;border-radius:6px 0;font-size:1.2rem;flex-shrink:0}.info-block h5{margin:0;font-size:1.1rem;font-weight:600}.info-block p{margin:0;color:#fff;font-size:.9rem}.contact-right{padding:4rem 3rem;position:relative;clip-path:polygon(0 0,95% 0,100% 5%,100% 100%,0 100%);color:#1d1d1d}.contact-right h3{font-size:2rem;font-weight:700;margin-bottom:.5rem}.contact-right p{font-size:.9rem;margin-bottom:2rem}.form-control{background:#fff;border:0px solid #fff;border-radius:6px;color:#1d1d1d;margin-bottom:1rem}.form-control::placeholder{color:#1d1d1d;opacity:.8}.btn-submit{background-color:#1d1d1d;color:#fff;border:1px solid #1d1d1d!important;padding:.75rem 1.5rem;border-radius:6px;font-weight:600;transition:.3s;display: inline-block}.btn-submit i{margin-left:.5rem}.btn-submit:hover{background-color:#ffc98a;color:#1d1d1d} .btn-submit1{background-color:#ffc98a;color:#1d1d1d;border:1px solid #1d1d1d!important;padding:.75rem 1.5rem;border-radius:6px;font-weight:600;transition:.3s;display: inline-block}.btn-submit1:hover{background-color:#1d1d1d;color:#fff}

.section-heading{font-size:2.5rem;font-weight:700;margin-bottom:1rem;color:#222}.section-desc{color:#666;margin-bottom:2rem}.btn-orange{background-color:#1d1d1d;color:#fff;border-radius:50px;padding:.75rem 1.5rem;font-weight:600;transition:background-color .3s}.btn-orange:hover{background-color:#e64d0f}.testimonial-image{border-radius:15px;box-shadow:0 8px 20px rgba(0,0,0,.15);max-width:100%}.testimonial-card{background:#f8f8f8;border-radius:15px;padding:25px;min-height:285px;transition:transform .3s}.testimonial-card:hover{transform:translateY(-5px)}.testimonial-header{display:flex;justify-content:space-between;align-items:center;margin-bottom:1rem}.testimonial-user{display:flex;align-items:center;gap:10px;width:100%}.testimonial-user img{width:50px!important;height:50px!important;border-radius:50%;object-fit:cover}.testimonial-user h6{margin:0;font-weight:600}.testimonial-user span{font-size:.85rem;color:#666}.quote-icon{color:#f7c084;font-size:1.5rem}.stars{color:#f7c084;letter-spacing: 3px; margin-bottom:1rem;font-size:13px;padding-bottom:1rem;border-bottom:1px solid #cccccc70}.testimonial-text{color:#666;font-size:.95rem;line-height:1.6}#projects .owl-nav,#testimonial .owl-nav{position:absolute;bottom:-60px;left:0}#projects .owl-nav button,#testimonial .owl-nav button{background:#1d1d1d;color:#fff;width:40px;height:40px;margin-left:5px;transition:background .3s}#projects .owl-nav button:hover,#testimonial .owl-nav button:hover{background:#111}#projects .owl-nav i,#testimonial .owl-nav i{font-size:.75rem}

.project-card{position:relative;border-radius:20px;overflow:hidden;text-align:center;box-shadow:0 6px 20px rgba(0,0,0,.1);transition:transform .3s}.project-card img{transition:transform .3s;object-fit:cover}.project-card:hover img{transform:scale(1.05)}.project-card:before{position:absolute;bottom:0;left:0;right:0;content:'';padding:20px;background:linear-gradient(to top,rgba(0,0,0,.7),transparent);color:#fff}.project-title{font-size:1.3rem;font-weight:600;margin:0;position:absolute;z-index:2;bottom:20px;text-align:center;color:#fff;width:100%;transition:.3s}.project-title span{font-size:14px;font-family:Nunito,sans-serif;text-transform:uppercase}.hover-overlay{position:absolute;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,.6);display:flex;align-items:center;justify-content:center;opacity:0;transition:opacity .3s}.project-card:hover .hover-overlay{opacity:1}.project-card:hover .project-title{margin-bottom:20%}.hover-overlay .btn-readmore{background-color:#fcca90;color:#1d1d1d;border-radius:50px;padding:.6rem 1.2rem;font-weight:600;transition:background-color .3s;position:absolute;bottom:30px}.hover-overlay .btn-readmore:hover{background-color:#1d1d1d; color:#fcca90}

.counter-bg {padding: 70px 0;text-align: left;background: url("../images/counter-bg.jpg") 0% 0% / cover no-repeat fixed;position: relative;z-index: 1}.counter-info h2{display:inline-flex;align-items:center;gap:6px}.counter-info .counter-text{font-size:40px;line-height:1;color:#e1b07c;font-weight:600}.counter-info h2 span:last-child{font-size:40px;color:#fff;font-weight:800;line-height:1;position:relative;top:-4px}.counter-info .counter-text span{font-size:10px;font-weight:600}.counter-info p{font-size:16px;color:#fff;margin-top:10px;font-weight:700;line-height:22px;letter-spacing:1px;text-transform:uppercase} .counter-info1{padding: 25px}

.high-info {padding: 40px 30px;position: relative;background-color: #1d1d1d;border-top: 5px solid #e1b07c;color: #fff}.high-info .item{background: #fff;padding: 10px}.grey-bg {background: #f8f8f8 url(../images/shape-f2.png) top right no-repeat;}.base-bg {background: #fff url(../images/base-bg3.png);background-position: bottom right;background-repeat: no-repeat;background-size: 30% auto;}

#heroSlider .owl-nav{margin-top:0}#heroSlider .owl-nav button.owl-next,#heroSlider .owl-nav button.owl-prev{color:#161e54;border:none;padding-right:6px!important;left:-25px;top:40%;width:40px;height:70px;transform:translate(50%,-50%);border-bottom-right-radius:100px;border-top-right-radius:100px;position:absolute;font-size:40px;background:#ffffffb8}#heroSlider .owl-nav button.owl-next{left:auto;right:15px;padding-left:14px!important;border-radius:100px 0 0 100px}

/* HERO SLIDER */
.hero-content,.hero-slide,.hero-slider{position:relative}.hero-slide{height:100vh;background-size:cover;background-position:center;display:flex;align-items:center}.btn-theme,.hero-slider .owl-dot.active span{background:#f7c084}.hero-slide .overlay{position:absolute;inset:0;background:rgba(0,0,0,.6)}.hero-content{color:#fff!important;text-align:center}.slide-up{opacity:0;transform:translateY(40px);animation:1s forwards slideUp}@keyframes slideUp{to{opacity:1;transform:translateY(0)}}.hero-content h6{font-size:14px;letter-spacing:2px;margin-bottom:10px;text-transform:uppercase;color:#f7c084;animation-delay:.1s}.hero-content h2{font-size:48px;font-weight:800;color:#fff;margin-bottom:15px;animation-delay:.2s}.hero-content p{font-size:16px;margin-bottom:25px;animation-delay:.3s}.btn-theme{color:#000;padding:12px 25px;text-decoration:none;font-weight:600;transition:.3s}.btn-theme:hover{background:#fff}.hero-slider .owl-nav button{position:absolute;top:50%;transform:translateY(-50%);background:rgba(0,0,0,.5)!important;color:#fff!important;font-size:20px;padding:10px 15px!important}.hero-slider .owl-nav .owl-prev{left:20px}.hero-slider .owl-nav .owl-next{right:20px}.hero-slider .owl-dots{position:absolute;bottom:20px;width:100%;text-align:center}.hero-slider .owl-dot span{width:10px;height:10px;background:#fff;display:inline-block;margin:5px;border-radius:50%}@media (max-width:768px){.hero-content h1{font-size:28px}}

.service-item .service-img{position:relative;z-index:2;overflow:hidden}.service-item .service-img img{transition:transform .6s}.service-item{position:relative;padding:20px;border:1px solid #ccc;text-align:center;transition:.6s;margin-bottom: 0;padding-bottom: 0;background:#fff;overflow:hidden}.service-item .service-text{margin: 10px 20px;margin-bottom: 0;position: relative;top: -25px;padding: 15px;background: #fff;z-index: 2;color: #1d1d1d;}.service-item .head-m{font-weight:700}.service-item::before{content:"";position:absolute;left:-43%;width:100%;height:100%;bottom:-5px;background:url("../images/service-border.png") center bottom/contain no-repeat;transition:.5s}.service-item:hover::before{left:-7%}.service-item:hover{-webkit-box-shadow:0 0 3px 0 rgba(0,0,0,.26);-moz-box-shadow:0 0 3px 0 rgba(0,0,0,.26);box-shadow:0 0 3px 0 rgba(0,0,0,.26);border:transparent}.service-item:hover .service-img img{transform:scale(1.1)}#services .owl-nav{margin:0 auto;position:relative;width:100%}#services button.owl-next,#services button.owl-prev{font-size:28px;background:#f7c084;color:#002749;border:none;padding:10px 15px!important;border-radius:0;transition:.5s;margin:1px}#services button.owl-next:hover,#services button.owl-prev:hover{background:#002749;color:#f7c084}

.image-stack{position:relative;display:inline-block;margin-bottom:20px}.image-stack img{border-radius:18px;transition:transform .3s}.image-stack img:hover{transform:scale(1.05)}.main-img{position:relative;z-index:2;width:100%;max-width:400px}.secondary-img{position:absolute;bottom:-40px;right:-40px;width:70%;z-index:2;border:10px solid #fff}.badge-card{position:absolute;top:20px;left:20px;background:#ffc98a;color:#1d1d1d;font-weight:700;padding:15px 20px;border-radius:12px;box-shadow:0 4px 12px rgba(0,0,0,.1);z-index:3;font-size:1.5rem;font-family:Jost,sans-serif}

.top-bar{background:#f8f8f8;font-size:13px;font-weight:700}.top-list ul{margin:0;padding:0;list-style:none}.top-list li{display:inline-block;border-right:1px solid #1d1d1d38;padding:8px 10px;margin-right:5px}.top-list li:first-child{padding-left:10px;border-left:1px solid #1d1d1d38}.top-list li,.top-list li a{color:#1d1d1d}.top-list li,.top-list li a:hover{color:#222}.top-list li .fa{margin-right:10px}

.bg-orange { background-color: #fff;padding: 10px 0}.bg-dark { background-color: #1d1d1d!important;background: linear-gradient(90deg,rgba(29, 29, 29, 1) 25%, rgba(255, 255, 255, 1) 25%);}.logo-bar{padding: 10px 15px; text-align: center}.sticky-top.scrolled {box-shadow: 0 2px 6px rgba(0,0,0,0.2)}.sticky-top{border-top: 1px solid #1d1d1d38;top: -1px;}

header{position:relative;background:#1d1d1d;background:linear-gradient(90deg,#1d1d1d 25%,#fff 25%);z-index:1001;width:inherit;transition:.9s;-moz-transition:.9s;-webkit-transition:.9s;-ms-transition:.9s;-o-transition:.9s}header.sticky-top{position:fixed!important;margin:0;z-index:999!important;padding:0!important;box-shadow:0 0 30px rgb(0 0 0 / 50%);width:100%}.navbar-light .navbar-nav .nav-link{position:relative;display:block;font-size:16px;line-height:20px;padding:15px 20px;text-align:center;color:#121212;font-weight:800;transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-ms-transition:.5s;-o-transition:.5s;text-transform:uppercase}.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{color:#00132c}.navbar-light .navbar-nav .nav-link:before{content:'';width:100%;height:3px;background:#f7c084;position:absolute;bottom:0;left:0;-webkit-transition:.4s;transition:.4s;-webkit-transform:scale(0,0);transform:scale(0,0)}.navbar-light .navbar-nav .nav-link:hover::before{-webkit-transform:scale(1,1);transform:scale(1,1)}.dropdown .nav-link{padding-right:20px!important}.nav-link.dropdown-toggle::after{position:absolute;content:"\f107";right:5px;line-height:22px;font-weight:700;font-size:13px;border:0;font-family:'Font Awesome 5 Free';-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}.nav-item:hover .nav-link.dropdown-toggle::after{transform:rotate(180deg)}.navbar-expand-md .navbar-nav .dropdown-menu{position:absolute;width:16rem;top:98%;padding:15px;border:0;-webkit-transform-origin:top;-ms-transform-origin:top;-o-transform-origin:top;transform-origin:top;border-radius:0;background-color:#fff;box-shadow:0 0 10px rgba(0,0,0,.1);display:block;opacity:0;visibility:hidden;transform:translateY(10px);transition:.3s}.navbar-expand-md .navbar-nav .dropdown-menu .dropdown-item{position:relative;display:block;line-height:24px;font-weight:600;font-size:14px;padding:10px 15px;text-transform:uppercase;color:#121212;margin-bottom:2px;transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-ms-transition:.5s;-o-transition:.5s;background-color:#0000000f}.navbar-expand-md .navbar-nav .dropdown-menu .dropdown-item:hover{background:#f7c084}.nav-item.dropdown:hover .dropdown-menu{display:block;opacity:1;visibility:visible;transform:translateY(0);pointer-events:auto;margin-top:0}.navbar-brand{white-space:nowrap;padding:5px 20px;width:200px}.hamburger{outline:0!important;width:46px;height:46px;display:flex;border-radius:50px;padding:16px 12px;align-self:center;flex-direction:column;justify-content:space-between;cursor:pointer;transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-ms-transition:.5s;-o-transition:.5s}.hamburger:hover{background-color:#f7c084}.hamburger span{height:2px;width:83.33333333%;background:#fff;transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-ms-transition:.5s;-o-transition:.5s}.hamburger:hover span{background-color:#fff;width:100%}.hamburger .meat{width:100%;transition:.2s ease-in-out}.hamburger .bottom-bun{width:58.33333333%;transition:.1s ease-in-out}html:not(.body-menu-opened) .hamburger .top-bun{-webkit-animation:1s ease-in-out .2s infinite alternate forwards burger-hover;animation:1s ease-in-out .2s infinite alternate forwards burger-hover}html:not(.body-menu-opened) .hamburger .meat{-webkit-animation:1s ease-in-out .4s infinite alternate forwards burger-hover;animation:1s ease-in-out .4s infinite alternate forwards burger-hover}html:not(.body-menu-opened) .hamburger .bottom-bun{-webkit-animation:1s ease-in-out .6s infinite alternate forwards burger-hover;animation:1s ease-in-out .6s infinite alternate forwards burger-hover}@-webkit-keyframes burger-hover{0%,100%{width:100%}50%{width:50%}}@keyframes burger-hover{0%,100%{width:100%}50%{width:50%}}

.grey-box {background: #f8f8f8;border-radius: 15px;padding: 25px;margin-bottom:25px;color: #666;font-size: .95rem;line-height: 1.6}

.banner-sec img,.banner-sec:before{left:0;position:absolute;top:0}.banner-sec{text-align:center;position:relative;z-index:0;overflow:hidden}.banner-sec:before{bottom:0;right:0;content:'';background:rgba(0,0,0,.5);z-index:-1}.banner-sec .banner-page-content{position:relative;width:100%;bottom:0;z-index:2;text-align:center;padding-top:130px;padding-bottom:50px}.banner-sec .main-title{font-size:48px;font-weight:800;color:#fff;margin-bottom:15px}.breadcrumb{text-transform:uppercase;line-height:29px;letter-spacing:1px;color:#fff;fill:#fff;margin-bottom:15px;border-radius:100px;padding:5px 25px;display:inline-block;background-color:transparent;background-image:linear-gradient(-90deg,#0000008c 0,#18191C80 100%);font-size:12px;font-weight:600;text-transform:uppercase}.breadcrumb li{display:inline-block;position:relative;padding:0 15px}.breadcrumb li a{color:#fff}.breadcrumb li a:hover{color:#ffc98a}.breadcrumb li:first-child{padding-left:0}.breadcrumb li:last-child{padding-right:0;font-weight:700}.breadcrumb li:before{content:'/';position:absolute;top:0;left:100%}.breadcrumb li:last-child:before{display:none}

.visit-image-wrapper{position:relative}.visit-image{width:100%;height:480px;object-fit:cover;border-radius:12px}.visit-overlay-text{position:absolute;bottom:-35px;left:30px;text-transform:uppercase;font-size:60px;font-weight:700;height:60px;FONT-WEIGHT:600;-webkit-background-clip:text;z-index:9;color:#fff;font-family:Jost,sans-serif}.map-card{position:absolute;bottom:-30%;right:-90px;transform:translateY(-30%);width:70%;overflow:hidden;transition:.3s}.map-card iframe{width:100%;height:380px;border:0;filter:grayscale(100%) contrast(1.1)}@media (max-width:991px){.map-card{position:relative;top:0;right:0;transform:none;width:100%;margin-top:20px}.visit-image{height:350px}.visit-overlay-text{font-size:36px;bottom:20px;left:20px}}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#888!important}input:-moz-placeholder,textarea:-moz-placeholder{color:#888!important}input::-moz-placeholder,textarea::-moz-placeholder{color:#888!important}input:-ms-input-placeholder,textarea:-ms-input-placeholder{color:#888!important}button{border:none;background:0 0}.wrap-input100{width:100%;position:relative;border:1px solid #e6e6e6;background:#fff;border-radius:2px;margin-bottom:10px}.wrap-input100 .custom-placeholder{color:#818481;position:absolute;left:10px;top:50%;transform:translateY(-50%);pointer-events:none;padding:10px;z-index:0;width:75%;background:#fff}.label-input100{font-size:18px;color:#999;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;align-items:center;justify-content:center;position:absolute;width:60px;height:100%;top:0;left:2px}.label-input100.rs1{height:60px}.input100{display:block;width:100%;background:0 0;font-size:14px;color:#333;line-height:1.2;border:0;outline:0;padding:15px 15px 15px 40px}input.input100{height:40px}textarea.input100{min-height:100px;padding-bottom:15px}.focus-input100{position:absolute;display:block;width:calc(100% + 2px);height:calc(100% + 2px);top:-1px;left:-1px;pointer-events:none;border:1px solid #888;border-radius:2px;visibility:hidden;opacity:0;-webkit-transition:.4s;-o-transition:.4s;-moz-transition:.4s;transition:.4s;-webkit-transform:scaleX(1.1) scaleY(1.3);-moz-transform:scaleX(1.1) scaleY(1.3);-ms-transform:scaleX(1.1) scaleY(1.3);-o-transform:scaleX(1.1) scaleY(1.3);transform:scaleX(1.1) scaleY(1.3)}.input100:focus+.focus-input100{visibility:visible;opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}.input100:focus+.focus-input100+.label-input100{color:#694b9c}.wrap-input100 .input-group-addon{position:absolute;left:0;padding:10px 15px;color:#22222247}

.icon-box img,.why-card{transition:.4s}.why-card{background:#fff;padding:40px 25px;border-radius:12px;position:relative;overflow:hidden;box-shadow:0 5px 20px rgba(0,0,0,.05);perspective:1000px;margin-bottom:25px;border-top:2px solid #ffc98a}.why-card::after{content:"";position:absolute;inset:0;background:#1d1d1d;opacity:0;transform:rotate3d(1,0,0,90deg);transform-origin:top;transition:.5s;pointer-events:none;z-index:-1}.why-card:hover::after{transform:rotate3d(1,0,0,0deg);opacity:1}.why-card h5{font-weight:700;font-size:16px}.why-card h5,.why-card p{position:relative;margin-bottom:0;z-index:1}.why-card .icon-box{padding:10px;width:70px;height:70px}.why-card:hover .icon-box {background:#1d1d1d;color:#fff;transform:rotateY(180deg);border-radius:50%}.why-card:hover p, .why-card:hover h5{color:#fff}.why-card:hover .icon-box img{transform:rotateY(180deg);filter:brightness(0) invert(1)}


.career-form-card {
    position: relative;
    z-index: 2;
    padding: 40px; padding-bottom: 0
}

.career-form-card::before {
    content: "";
    position: absolute;
    top: -10px;
    bottom: -10px;
    left: -45%;   /* extends into image column */
    right: 0;
    background: #f8f8f8;
    border-radius: 20px;
    z-index: -1;
}

.we-offer{margin-bottom: 25px;position: relative}.we-offer .cont{position: relative;border: 1px solid #ccc;
	padding:20px}.we-offer .cont1{position: relative;border: 0px solid #ccc;padding:10px 0px}
.we-offer .cont svg{position: absolute;
    top: -50px;
    right: 20px;    z-index: 1;
    background: #fff;transition: background 0.3s ease, stroke 0.3s ease;
padding: 10px}.we-offer:hover .cont svg {
  background: #1d1d1d!important;
  stroke: #e1b07c!important;
}
.we-offer .head-m{font-weight: 700;
    font-size: 18px;
    font-family: "Jost", sans-serif;
    margin-bottom: 10px;
		display: block;}.we-offer p{margin-bottom: 0}.we-offer .img-w{position: relative;
    overflow: hidden;}.we-offer .img-w:before {position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    content: "";
    width: 0px;
    height: 0px;
    transform: translate(-50%, -50%);
    opacity: 0;
    z-index: 1;
    background: rgba(255, 255, 255, 0.1);
border-radius: 50%} .we-offer:hover .img-w:before {opacity: 1;
    animation: 1s ease 0s 1 normal none running circle;
} .we-offer .img-w1 img{filter: grayscale(100%);transition: all 0.5s ease;transform: scale(1);}  .we-offer:hover .img-w1 img{filter: grayscale(0%);transform: scale(1.03);} 
.we-offer a{color: #1f1914}.we-offer a:hover{color: #1f1914}

@keyframes circle {
    0% {
        opacity: 1
    }

    40% {
        opacity: 1
    }

    to {
        width: 200%;
        height: 200%;
        opacity: 0
    }
}

.service-grid-1{background: #f8f8f8;display: flex;
    align-items: center;margin-bottom: 25px}.service-grid-1 .content-area-wrapper {
    padding: 40px 30px;flex-basis: 50%;
    min-width: 50%;
    max-width: 50%;
}.service-grid-1 .content-area-wrapper .icon{margin-bottom: 20px}
.service-grid-1 .thumbnail {
    overflow: hidden;
    display: block;
    margin: auto;
}.service-grid-1 .thumbnail img {
    transition: .5s;
}
.service-grid-1:hover .thumbnail img {
    transform: scale(1.07);
}.service-grid-1 .content-area-wrapper svg {transition: .5s;}.service-grid-1:hover .content-area-wrapper svg {
    background: #1d1d1d !important;
    stroke: #e1b07c !important;padding: 10px
}
.service-grid-1 .content-area-wrapper h3 {
    font-weight: 700;
    font-size: 18px;
    font-family: "Jost", sans-serif;
    margin-bottom: 10px;
    display: block;
}
.work-s{    padding: 10px 15px;
    background: #efefef;
    font-weight: bold;
    margin: 1px;    margin-bottom: 3px;
    display: inline-block;}

.mission{background: #1d1d1d;color: #fff}.mission-base{padding: 45px}
.box-c{border-right: 1px solid rgba(0, 0, 0, 0.1);padding: 24px 35px !important;}
.box-c:last-child{border-right: 0}

ul.square{list-style-type:none;margin-bottom:0;padding-left:0;padding-top: 13px;}ul.square li{position:relative;list-style:none;padding-left:1.5em;margin-bottom:.35em}ul.square li::before{color:#fdb92e;position:absolute}ul.square li::before {color: #fdb92e;position: absolute}ul.square li::before {content: '\2666';left: 1px;top: 0}


/* Responsive adjustments */
@media (max-width: 991px) {
.secondary-img{bottom:-20px;right:-20px}.contact-left,.contact-right{flex:0 0 100%;clip-path:none}.contact-left{padding:4rem 0}.contact-right{order:-1;padding:2rem}.info-grid{grid-template-columns:repeat(1,1fr)}.image-stack{margin-bottom:0;margin-top:20px}.counter-info{padding:15px;margin-bottom:20px}.counter-info1{border:0}.counter-info p{font-size:14px}.section-heading, .contact-left h2{font-size:2rem}#banner .item-caption{font-size:17px;line-height:24px;color:#fff;text-align:center;z-index:2;transform:translateY(0);font-weight:300;padding:20px 15px;position:relative;bottom:0;font-family:Nunito,sans-serif;background:#1d1d1d}#banner .item-caption p{display:inherit}#banner .item::before{content:none}.heading{font-size:30px;font-weight:500} .testimonial-image {border-radius: 15px;box-shadow: none; margin-bottom: 20px}
.banner-sec .banner-page-content {
    position: relative;
    width: 100%;
    bottom: 0;
    z-index: 2;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}	.banner-sec .main-title {
    font-size: 25px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 5px;
}.breadcrumb {
    text-transform: uppercase;
	line-height: 20px}
	
.career-form-card::before {
        left: 0;
        right: 0;
        top: -20px;
        bottom: -20px;
    }

    .career-form-card {
        padding: 25px;
    }
	
header {background: #1D1D1D}

  .navbar-collapse {
    position: fixed;
    top: 0;
    right: -100%;
    width: 280px;
    height: 100vh;
    background: #ffffff;
    z-index: 9999;
    transition: all 0.4s ease;
    padding-top: 20px;
    overflow-y: auto;
  }

  .navbar-collapse.show {
    right: 0;
  }

  /* Overlay */
  .menu-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
  }

  .menu-overlay.active {
    opacity: 1;
    visibility: visible;z-index: 1;
  }

  /* Close button */
  .mobile-menu-header {
    display: flex;
    justify-content: flex-end;
    padding: 10px 15px;
  }

  .close-menu {
    font-size: 28px;
    border: none;
    background: none;
    color: #1d1d1d;
    cursor: pointer;
  }

  /* Menu links styling */
  .navbar-nav {
    flex-direction: column;
    padding: 10px 15px;
  }

  .navbar-light .navbar-nav .nav-link {
    text-align: left;
    padding: 10px 15px;
    color: #1d1d1d;
    border-bottom: 1px solid #eee;
  }

  /* Dropdown adjustments */
  .navbar-expand-md .navbar-nav .dropdown-menu {
    position: static;
    transform: none;
    opacity: 1;
    visibility: visible;
    box-shadow: none;
    padding: 0;
    display: none;
  }

  .dropdown.show .dropdown-menu {
    display: block;
  }

  .dropdown-item {
    padding: 10px 20px;
    background: #f9f9f9;
  }
	
.body-menu-opened .hamburger .top-bun {
  transform: rotate(45deg) translate(5px, 5px);
}

.body-menu-opened .hamburger .meat {
  opacity: 0;
}

.body-menu-opened .hamburger .bottom-bun {
  transform: rotate(-45deg) translate(5px, -5px);
}

}

@media (max-width:767px){.text-justify{text-align:left} .text-right, .copyright{text-align:center!important} spacer:before{display: none}spacer{margin:5px 0; display:block} .p70{padding:50px 0} .container-fluid1 {padding-left: 30px;padding-right: 30px}footer .text-center{text-align:left!important} .bg-dark {background-color: #1d1d1d!important;background: linear-gradient(90deg,rgba(29, 29, 29, 1) 75%, rgba(255, 255, 255, 1) 75%)} .box-c {
    border-right: 0;border-bottom: 1px solid rgba(0, 0, 0, 0.1)} 
	.service-grid-1 {display: block;
    margin-bottom: 25px;
}.service-grid-1 .content-area-wrapper {
    padding: 40px 30px;
    flex-basis: 100%;
    min-width: 100%;
    max-width: 100%;
	}.service-grid-1 .thumbnail img{width: 100%; height: auto}
}